Subject: DMCA
From: Ankit Tandon <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, subir <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Thu, 1 Dec 2011 19:44:22 +0530 (IST)

Customer details:

Name - Julie
Email address - [email-masked] 
Contact no - 705-793-3007
Best time to call - now

How does your debt consolidation work?
Jenna has joined the chat.
Jenna: Hi Julie
Jenna: Just a moment while I transfer your chat.
Transferring chat to Ron of New Client Care.
Transferring...
Ron has joined the chat.
Ron: Hi Julie
Julie: hi
Ron: First of all…..We take over the management of your debts.
Ron: You make one low monthly payment into our Government supervised trust account.
Ron: We can’t spend your money but we can re-direct your payment to your Creditors.
Ron: Each of your Creditors gets paid on time, once a month.
Ron: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Ron: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Ron: Would you like to know if you can qualify for the program?
Julie: sure
Ron: Well in order for us to help you further we need to understand more about your particular debt situation.
Julie: k
Ron: What’s your telephone number?
Julie: is this for ontario?
Ron: We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents.
Julie: and this is debt consolidation and not bankrupty
Ron: This is not bankruptcy, and is not anything like bankruptcy.
Ron: We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages.
Julie: 705-793-3007 what number will u be calling from?
Ron: debtmanagers or 1-800-774-5779 shows up as the caller ID.
Ron: Thanks for the number;
Ron: I will have one of our debt consultants call you to discuss your particular debt situation.
Ron: What’s the best time to call?
Julie: k, I am home now
Ron: ok
Ron: Is there any
thing else I should help you with ?
Julie: no thats good thanks
Ron: Thank you for contacting us
Ron: Have a great day ahead
Julie: u too
Ron: Bye for now

Regards,
Ankit